Subject: bug#38146: 26.1; set-frame-width sometimes does not work on OSX

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 30 Jan 2021 08:03:52 +0100

martin rudalics <[email-masked]> writes:

> Here I get 102, for example with a GNUstep build on Debian.  The
> behavior you see is OS and window manager dependent.  Sometimes
> setting all desired values in one 'modify-frame-parameters' call
> helps.

I guess there's nothing to fix here?  So I'm closing this bug report.
If there's something here that needs work, please respond to the debbugs
address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no